
#include "../include/open_document.h"
#include "../include/file_path.h"
#include <oosxl.hxx>

#include <iostream>


using namespace oo;

bool open_existing_document()
{
    auto path = target_file("read_and_write_cells.xlsx");
    Document* doc = load_document(path.string().c_str());
    if (!doc)
    {
        std::cout << run_msg() << std::endl;
        return false;
    }

    doc->release();
    return true;
}
